<mamecheat version="1">

  <cheat desc="See the Dip Switches to enable Invincibility."/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@FEE01994=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL1">
    <script state="run">
      <action>maincpu.pb@FEE01998=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@FEE02D0C=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL2">
    <script state="run">
      <action>maincpu.pb@FEE02D10=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
